Bug 790771 - man-db-2.6.1 is available
man-db-2.6.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-db (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Schiffer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-15 06:29 EST by Upstream Release Monitoring
Modified: 2012-04-05 10:43 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-05 10:43:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-02-15 06:29:40 EST
Latest upstream release: 2.6.1
Current version in Fedora Rawhide: 2.6.0.2
URL: http://download.savannah.gnu.org/releases-noredirect/man-db/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Peter Schiffer 2012-02-23 14:43:57 EST
man-db 2.6.1 (14 February 2012)
===============================

Major changes since man-db 2.6.0.2:

	Fixes:
	------

	o --with-db=db* and --with-db=ndbm compile again.

	o Translated manual pages are no longer displayed starting with a
	  spurious blank line.

	o straycats tries to ensure that col is invoked with LC_CTYPE set to
	  a UTF-8 locale.

	o Fix double-free in mandb when encountering a symlink outside the
	  manual hierarchy, thanks to Peter Schiffer.

	Improvements:
	-------------

	o mandb creates a cache directory tag, per
	  http://www.brynosaurus.com/cachedir/ ("Cache Directory Tagging
	  Standard").

	o Add support for Lzip-compressed manual pages, thanks to Matias A.
	  Fonzo.

	o Running 'man -w' (with a new --path alias) without a name now
	  prints the manpath, for compatibility with other man
	  implementations.  The vim viewdoc plugin makes use of this.
Comment 2 Account closed by user 2012-03-15 11:46:51 EDT
ping!
Comment 3 Peter Schiffer 2012-04-05 10:43:05 EDT
Fixed in:
man-db-2.6.1-1.fc18
http://koji.fedoraproject.org/koji/buildinfo?buildID=311838

Note You need to log in before you can comment on or make changes to this bug.